Add File Server Problem (New install)

Powerfull XFileSharing version

Moderator: admin

Message
Author
nuysaler
Posts: 2
Joined: Dec 22, 2009 9:37 pm

Add File Server Problem (New install)

#1 Postby nuysaler » Dec 23, 2009 11:59 am

Can't locate LWP/UserAgent.pm in @INC (@INC contains: Plugins Modules . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.5/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl/5.8.7 /usr/lib/perl5/vendor_perl/5.8.6 /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl /usr/lib/perl5/5.8.8/i386-linux-thread-multi /usr/lib/perl5/5.8.8) at index.cgi line 1539.
Anyone can explain why i got this error?

User avatar
PilgrimX182
Posts: 2182
Joined: Mar 22, 2006 1:39 pm
Location: UFO Lab
Contact:

#2 Postby PilgrimX182 » Dec 23, 2009 1:00 pm

You have to install it.
Search for packagename with "yum search libwww", then install it with "yum install packagename".

User avatar
PilgrimX182
Posts: 2182
Joined: Mar 22, 2006 1:39 pm
Location: UFO Lab
Contact:

#3 Postby PilgrimX182 » Dec 23, 2009 5:28 pm

Just found package name, so use next command:

Code: Select all

yum install perl-libwww-perl.noarch

nuysaler
Posts: 2
Joined: Dec 22, 2009 9:37 pm

#4 Postby nuysaler » Dec 24, 2009 4:01 pm

Thank You Very Much :)


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 1 guest